-S 1  -X RUN  -Q 0 -L 2   124 400
-S 0  -X RUN  -Q 0 -L 2   98 400
-S 0  -X RUN  -Q 0 -L 2   63 200
-S 0  -X RUN  -Q 0 -L 2   57 175
-S 3  -X RUN  -Q 1 -L 1   46 200
-S 3  -X RUN  -Q 1 -L 1   38 200
-S 3  -X RUN  -Q 1 -L 1   33 125
-S 3  -X RUN  -Q 1 -L 1   32 200
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 2  -X RUN  -Q 2 -L 1   31 200
-S 2  -X RUN  -Q 2 -L 1   25 100
-S 2  -X RUN  -Q 2 -L 1   24 100
-S 1  -X RUN  -Q 3 -L 1   23 100
-S 1  -X RUN  -Q 3 -L 1   18 175
-S 1  -X RUN  -Q 3 -L 1   14 175
-S 1  -X RUN  -Q 3 -L 1   8 100
